
Figure - Bug #118099
Bug # 118333 (CLOSED): 【IOVDEV-31145】【自动化测试】【稳定性测试】【VC1】稳定性测试，副屏黑屏（自动化台架2）

Bug # 118378 (CLOSED): 5/27 黑屏问题分析

【IOVDEV-29349】【内部】【VC1】【0095】【台架】【EE环境】【副屏】副屏黑屏，ADB与副屏还在连接
状态
2023-05-19 14:18 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-19

Priority: High Due date:

Assignee: 移动测试一组_CDTS 刘强 % Done: 90%

Category: BSP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: ��【中控版本号】：03.02.0080.C101��VIN：HRYTTESTVINMGM401��【副屏版本号】：01.00.0095.c103

Resolution: -- Degrated: --

Severity: Critical Verified Version:

Reproducibility: Occasionally Fixed Version:

Test Type: ST Root cause: 屏端异常,no video

Description

环境信息】EE环境

【问题出现时间】：20230519 10：00

【前提条件】：副屏上电，中控已连接

【操作步骤】

1.前一天晚上跑monkey早上来到之后monkey已断开

2.此时副屏正常，还操作导出过副屏日志

【实际结果】

1.九点半左右副屏黑屏

2.adb还可以连接

3.副屏黑屏之后下电过一次，依然是黑屏

4.第二次下电重启，恢复正常

4.连接的中控大概11:30分左右也黑屏了

【期望结果】

1.副屏不黑屏

【备注】：

【当前开机次数】：黑屏之前83次，恢复之后85次

【应用版本】：

【硬件类型】：B样件

【中控版本号】：03.02.0080.C101

VIN：HRYTTESTVINMGM401

【副屏版本号】：01.00.0095.c103

History

#1 - 2023-05-19 14:55 - CDTS_Test 吴诗雨
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118099

#2 - 2023-05-19 14:58 - CD FW 曹覃刚

- Category changed from CD-FW to BSP

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD BSP-杜磊

Hi 杜磊

看日志，屏端电压异常了，是否需要屏厂分析，请确认，谢谢

-----------------

FSEM_000084_0045_0519112122/logcat/000083_persist_00608_230519_105053.log:423:05-19 10:51:04.655     0     0 E DTC_Display: Abnormal voltage: 0mV

FSEM_000084_0045_0519112122/logcat/000083_persist_00608_230519_105053.log:552:05-19 10:51:10.900     0     0 E DTC_Display: Abnormal voltage: 0mV

FSEM_000084_0045_0519112122/logcat/000083_persist_00608_230519_105053.log:2072:05-19 10:52:06.827     0     0 E DTC_Display: screen not ready(0), bl_sta(118),

lvl(0)

FSEM_000084_0045_0519112122/logcat/000083_persist_00630_230519_110208.log:1273:05-19 11:02:13.775     0     0 E DTC_Display: Abnormal voltage: 0mV

FSEM_000084_0045_0519112122/logcat/000083_persist_00714_230519_111011.log:1242:05-19 11:10:15.795     0     0 E DTC_Display: Abnormal voltage: 0mV

FSEM_000084_0045_0519112122/logcat/000083_persist_00699_230519_110829.log:1314:05-19 11:08:35.682     0     0 E DTC_Display: screen not ready(0), bl_sta(117),

lvl(0)

FSEM_000084_0045_0519112122/logcat/000083_persist_00738_230519_111323.log:144:05-19 11:13:23.134     0     0 E DTC_Display: Abnormal voltage: 0mV

FSEM_000084_0045_0519112122/logcat/000083_persist_00637_230519_110352.log:1445:05-19 11:04:03.395     0     0 E DTC_Display: screen not ready(0), bl_sta(118),

lvl(0)

FSEM_000084_0045_0519112122/logcat/000083_persist_00776_230519_111635.log:1599:05-19 11:16:41.755     0     0 E DTC_Display: screen not ready(0), bl_sta(117),

lvl(0)

FSEM_000084_0045_0519112122/logcat/000083_persist_00676_230519_110700.log:1404:05-19 11:07:02.546     0     0 E DTC_Display: Abnormal voltage: 0mV

FSEM_000084_0045_0519112122/logcat/000083_persist_00751_230519_111440.log:1922:05-19 11:14:44.486     0     0 E DTC_Display: Abnormal voltage: 0mV

FSEM_000084_0045_0519112122/logcat/000083_persist_00751_230519_111440.log:1923:05-19 11:14:44.486     0     0 E DTC_Display: screen not ready(0), bl_sta(118),

lvl(0)

FSEM_000084_0045_0519112122/logcat/000083_persist_00744_230519_111403.log:886:05-19 11:14:06.927     0     0 E DTC_Display: screen not ready(0), bl_sta(118),

lvl(0)

FSEM_000084_0045_0519112122/logcat/000083_persist_00625_230519_110117.log:1780:05-19 11:01:24.486     0     0 E DTC_Display: screen not ready(0), bl_sta(118),

lvl(0)

FSEM_000084_0045_0519112122/logcat/000083_persist_00707_230519_110923.log:633:05-19 11:09:25.759     0     0 E DTC_Display: screen not ready(0), bl_sta(118),

lvl(0)

FSEM_000084_0045_0519112122/logcat/000083_persist_00613_230519_105754.log:16:05-19 10:57:54.215     0     0 E DTC_Display: screen not ready(0), bl_sta(118), lvl(0)

FSEM_000084_0045_0519112122/logcat/000083_persist_00613_230519_105754.log:630:05-19 10:58:19.043     0     0 E DTC_Display: screen not ready(0), bl_sta(118),

lvl(0)

FSEM_000084_0045_0519112122/logcat/000083_persist_00724_230519_111136.log:168:05-19 11:11:36.939     0     0 E DTC_Display: Abnormal voltage: 0mV

FSEM_000084_0045_0519112122/logcat/000083_persist_00787_230519_111842.log:1251:05-19 11:18:51.740     0     0 E DTC_Display: Abnormal voltage: 0mV

FSEM_000084_0045_0519112122/logcat/000083_persist_00692_230519_110800.log:1458:05-19 11:08:04.399     0     0 E DTC_Display: screen not ready(0), bl_sta(118),

lvl(0)

FSEM_000084_0045_0519112122/logcat/000083_persist_00705_230519_110912.log:413:05-19 11:09:13.258     0     0 E DTC_Display: Abnormal voltage: 0mV

FSEM_000084_0045_0519112122/logcat/000083_persist_00791_230519_111918.log:1081:05-19 11:19:22.994     0     0 E DTC_Display: Abnormal voltage: 0mV

FSEM_000084_0045_0519112122/logcat/000083_persist_00792_230519_111926.log:332:05-19 11:19:29.243     0     0 E DTC_Display: Abnormal voltage: 0mV

FSEM_000084_0045_0519112122/logcat/000083_persist_00792_230519_111926.log:333:05-19 11:19:29.243     0     0 E DTC_Display: screen not ready(0), bl_sta(118),

lvl(0)

FSEM_000084_0045_0519112122/logcat/000083_persist_00750_230519_111435.log:1273:05-19 11:14:38.230     0     0 E DTC_Display: Abnormal voltage: 0mV

FSEM_000084_0045_0519112122/logcat/000083_persist_00669_230519_110633.log:1465:05-19 11:06:37.530     0     0 E DTC_Display: Abnormal voltage: 0mV

FSEM_000084_0045_0519112122/logcat/000083_persist_00669_230519_110633.log:1466:05-19 11:06:37.530     0     0 E DTC_Display: screen not ready(0), bl_sta(118),

lvl(0)

FSEM_000084_0045_0519112122/logcat/000083_persist_00660_230519_110551.log:864:05-19 11:05:53.887     0     0 E DTC_Display: screen not ready(0), bl_sta(118),

lvl(0)
FSEM_000084_0045_0519112122/logcat/000083_persist_00788_230519_111853.log:2016:05-19 11:18:57.983     0     0 E DTC_Display: Abnormal voltage: 0mV

FSEM_000084_0045_0519112122/logcat/000083_persist_00658_230519_110539.log:331:05-19 11:05:41.383     0     0 E DTC_Display: Abnormal voltage: 0mV

FSEM_000084_0045_0519112122/logcat/000083_persist_00695_230519_110813.log:1644:05-19 11:08:16.914     0     0 E DTC_Display: Abnormal voltage: 0mV

FSEM_000084_0045_0519112122/logcat/000083_persist_00710_230519_110943.log:1832:05-19 11:09:50.766     0     0 E DTC_Display: Abnormal voltage: 0mV

FSEM_000084_0045_0519112122/logcat/000083_persist_00728_230519_111215.log:1325:05-19 11:12:20.711     0     0 E DTC_Display: screen not ready(0), bl_sta(118),

lvl(0)

FSEM_000084_0045_0519112122/logcat/000083_persist_00621_230519_110038.log:831:05-19 11:00:46.935     0     0 E DTC_Display: Abnormal voltage: 0mV

FSEM_000084_0045_0519112122/logcat/000083_persist_00735_230519_111302.log:963:05-19 11:13:04.467     0     0 E DTC_Display: Abnormal voltage: 0mV

FSEM_000084_0045_0519112122/logcat/000083_persist_00611_230519_105459.log:45:05-19 10:55:00.691     0     0 E DTC_Display: Abnormal voltage: 0mV

FSEM_000084_0045_0519112122/logcat/000083_persist_00611_230519_105459.log:517:05-19 10:55:19.448     0     0 E DTC_Display: screen not ready(0), bl_sta(118),

lvl(0)

FSEM_000084_0045_0519112122/logcat/000083_persist_00611_230519_105459.log:1248:05-19 10:55:50.667     0     0 E DTC_Display: Abnormal voltage: 0mV

FSEM_000084_0045_0519112122/logcat/000083_persist_00611_230519_105459.log:1432:05-19 10:55:56.907     0     0 E DTC_Display: Abnormal voltage: 0mV

FSEM_000084_0045_0519112122/logcat/000083_persist_00798_230519_112031.log:353:05-19 11:20:31.842     0     0 E DTC_Display: screen not ready(0), bl_sta(116),

lvl(0)

FSEM_000084_0045_0519112122/logcat/000083_persist_00760_230519_111526.log:906:05-19 11:15:28.283     0     0 E DTC_Display: screen not ready(0), bl_sta(117),

lvl(0)

FSEM_000084_0045_0519112122/logcat/000083_persist_00615_230519_105919.log:690:05-19 10:59:20.490     0     0 E DTC_Display: Abnormal voltage: 0mV

FSEM_000084_0045_0519112122/logcat/000083_persist_00615_230519_105919.log:691:05-19 10:59:20.490     0     0 E DTC_Display: screen not ready(0), bl_sta(118),

lvl(0)

FSEM_000084_0045_0519112122/logcat/000083_persist_00624_230519_110100.log:1458:05-19 11:01:11.969     0     0 E DTC_Display: Abnormal voltage: 0mV

FSEM_000084_0045_0519112122/logcat/000083_persist_00712_230519_110957.log:1729:05-19 11:10:03.278     0     0 E DTC_Display: screen not ready(0), bl_sta(118),

lvl(0)

FSEM_000084_0045_0519112122/logcat/000083_persist_00612_230519_105630.log:86:05-19 10:56:34.419     0     0 E DTC_Display: Abnormal voltage: 0mV

FSEM_000084_0045_0519112122/logcat/000083_persist_00612_230519_105630.log:582:05-19 10:56:53.176     0     0 E DTC_Display: screen not ready(0), bl_sta(118),

lvl(0)

FSEM_000084_0045_0519112122/logcat/000083_persist_00725_230519_111143.log:1438:05-19 11:11:55.699     0     0 E DTC_Display: screen not ready(0), bl_sta(118),

lvl(0)

FSEM_000084_0045_0519112122/logcat/000083_persist_00755_230519_111458.log:1762:05-19 11:15:03.246     0     0 E DTC_Display: screen not ready(0), bl_sta(118),

lvl(0)

#3 - 2023-05-19 15:20 - CD BSP-杜磊

- Assignee changed from CD BSP-杜磊 to CDTS_TEST 王成

如上log所示，由于屏端内部发生异常导致黑屏，需屏厂进行调查分析

#4 - 2023-05-24 21:10 - CD TEST-方永红

- File image-2023-05-24-17-12-38-501.png added

这个DTC根据这几天的确认应该是历史故障，黑屏的时候有录过CAN log 屏端是收到了display off 以及亮度=0，请确认

#5 - 2023-05-25 16:20 - CDTS_TEST 王成

- Assignee changed from CDTS_TEST 王成 to CD FW 曹覃刚

#6 - 2023-05-25 16:45 - CDTS_TEST 王成

- Assignee changed from CD FW 曹覃刚 to CD SYSTEM-夏旭
#7 - 2023-05-25 17:04 - CDTS_TEST 王成

- Assignee changed from CD SYSTEM-夏旭 to CD BSP-杜磊

#8 - 2023-05-25 17:51 - CD BSP-杜磊

- Assignee changed from CD BSP-杜磊 to CD FW 曹覃刚

覃刚，

客户回复说，屏端收到了灭屏指令，帮忙看一下上层是否有下发灭屏指令呢

#9 - 2023-05-25 21:32 - CD FW 曹覃刚

- Assignee changed from CD FW 曹覃刚 to CD BSP-杜磊

Hi 杜磊

■ 我的分析

覃刚，

客户回复说，屏端收到了灭屏指令，帮忙看一下上层是否有下发灭屏指令呢

在九点之后的日志中check, 上层没有发过灭屏的指令

logcat/000083_persist_00551_230519_092822.log:1956:05-19 09:29:26.934 26602 26986 I ActivityTaskManager: START u0 {flg=0x10000000

cmp=com.hht.lebocast/com.hpplay.sdk.sink.business.BusinessActivity (has extras)} from uid 10082

//在09:29:26时，进入了投屏SDK中的画面

logcat/000083_persist_00553_230519_093020.log:329:05-19 09:30:29.548 26602 30810 I ActivityTaskManager: START u0 {flg=0x10000000

pkg=com.thundercomm.screensaver cmp=com.thundercomm.screensaver/android.service.dreams.DreamActivity (has extras)} from uid 10046

//在09:30:29时，进入屏保画面

看日志文件名称

FSEM_000083_0044_0519105152.tar.gz

FSEM_000084_0046_0519115139.tar.gz 开机次数由83变为84，在10:50左右第一次断电

FSEM_000084_0045_0519112122.tar.gz

FSEM_000085_0049_0519130734.tar.gz 开机次数由84变为85，在11:21左右第二次断电

1.检查09:30之后到10:50这段时间内的日志，上层没有任何异常

2.从票的描述信息看，似乎是完全黑屏，没有背光

■ 下一步计划

1.检查对应时间内的日志，上层没有下发灭屏指令，@杜磊请确认

2.上层检查无异常，不存在显示问题，看问题现象，似乎是完全黑屏，没有背光，请BSP的同学帮忙检查

#10 - 2023-05-26 18:29 - CD BSP-余霄

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD BSP-杜磊 to CDTS_TEST 王成

- Root cause set to 屏端异常

Z:\home\thundersoft\HDD\Project\Figure\118099\bk\FSEM_000083_0044_0519105152\kernel\000083_kernel_00129_230519_101530.log (6 hits)

    Line 1168: 05-19 10:20:24.219     0     0 E DTC_Display: Abnormal voltage: 0mV
    Line 1193: 05-19 10:20:30.459     0     0 E DTC_Display: Abnormal voltage: 0mV

    Line 1392: 05-19 10:21:20.423     0     0 E DTC_Display: Abnormal voltage: 0mV

    Line 1445: 05-19 10:21:32.907     0     0 E DTC_Display: Abnormal voltage: 0mV

    Line 1446: 05-19 10:21:32.907     0     0 E DTC_Display: screen not ready(0), bl_sta(117), lvl(0)

    Line 1627: 05-19 10:22:16.635     0     0 E DTC_Display: Abnormal voltage: 0mV

  Z:\home\thundersoft\HDD\Project\Figure\118099\bk\FSEM_000083_0044_0519105152\kernel\000083_kernel_00130_230519_102344.log (11 hits)

    Line   17: 05-19 10:23:47.927     0     0 E DTC_Display: Abnormal voltage: 0mV

    Line   92: 05-19 10:24:06.691     0     0 E DTC_Display: screen not ready(0), bl_sta(117), lvl(0)

    Line  315: 05-19 10:25:02.771     0     0 E DTC_Display: screen not ready(0), bl_sta(117), lvl(0)

    Line 1037: 05-19 10:28:04.319     0     0 E DTC_Display: screen not ready(0), bl_sta(117), lvl(0)

    Line 1158: 05-19 10:28:35.535     0     0 E DTC_Display: Abnormal voltage: 0mV

    Line 1183: 05-19 10:28:41.775     0     0 E DTC_Display: Abnormal voltage: 0mV

    Line 1208: 05-19 10:28:48.023     0     0 E DTC_Display: Abnormal voltage: 0mV

    Line 1257: 05-19 10:29:00.555     0     0 E DTC_Display: screen not ready(0), bl_sta(117), lvl(0)

    Line 1464: 05-19 10:29:55.515     0     0 E DTC_Display: Abnormal voltage: 0mV

    Line 1663: 05-19 10:30:45.495     0     0 E DTC_Display: Abnormal voltage: 0mV

    Line 1862: 05-19 10:31:35.507     0     0 E DTC_Display: screen not ready(0), bl_sta(117), lvl(0)

  Z:\home\thundersoft\HDD\Project\Figure\118099\bk\FSEM_000083_0044_0519105152\kernel\000083_kernel_00131_230519_103205.log (16 hits)

    Line    4: 05-19 10:32:05.615     0     0 E DTC_Display: Abnormal voltage: 0mV

    Line   55: 05-19 10:32:18.095     0     0 E DTC_Display: screen not ready(0), bl_sta(117), lvl(0)

    Line   80: 05-19 10:32:24.335     0     0 E DTC_Display: screen not ready(0), bl_sta(117), lvl(0)

    Line  305: 05-19 10:33:20.587     0     0 E DTC_Display: Abnormal voltage: 0mV

    Line  330: 05-19 10:33:26.827     0     0 E DTC_Display: Abnormal voltage: 0mV

    Line  677: 05-19 10:34:54.023     0     0 E DTC_Display: screen not ready(0), bl_sta(117), lvl(0)

    Line  852: 05-19 10:35:37.795     0     0 E DTC_Display: screen not ready(0), bl_sta(117), lvl(0)

    Line 1122: 05-19 10:36:46.091     0     0 E DTC_Display: Abnormal voltage: 0mV

    Line 1368: 05-19 10:37:47.335     0     0 E DTC_Display: screen not ready(0), bl_sta(117), lvl(0)

    Line 1419: 05-19 10:37:59.843     0     0 E DTC_Display: Abnormal voltage: 0mV

    Line 1420: 05-19 10:37:59.843     0     0 E DTC_Display: screen not ready(0), bl_sta(117), lvl(0)

    Line 1589: 05-19 10:38:42.419     0     0 E DTC_Display: Abnormal voltage: 0mV

    Line 1664: 05-19 10:39:01.203     0     0 E DTC_Display: screen not ready(0), bl_sta(117), lvl(0)

    Line 1691: 05-19 10:39:07.455     0     0 E DTC_Display: Abnormal voltage: 0mV

    Line 1742: 05-19 10:39:19.939     0     0 E DTC_Display: Abnormal voltage: 0mV

    Line 1941: 05-19 10:40:09.919     0     0 E DTC_Display: Abnormal voltage: 0mV

  Z:\home\thundersoft\HDD\Project\Figure\118099\bk\FSEM_000083_0044_0519105152\kernel\000083_kernel_00132_230519_104021.log (7 hits)

    Line  275: 05-19 10:41:30.471     0     0 E DTC_Display: screen not ready(0), bl_sta(117), lvl(0)

    Line  589: 05-19 10:42:50.379     0     0 E DTC_Display: Abnormal voltage: 0mV

    Line 1410: 05-19 10:46:17.283     0     0 E DTC_Display: Abnormal voltage: 0mV

    Line 1487: 05-19 10:46:36.016     0     0 E DTC_Display: screen not ready(0), bl_sta(118), lvl(0)

    Line 1612: 05-19 10:47:07.303     0     0 E DTC_Display: screen not ready(0), bl_sta(118), lvl(0)

    Line 1816: 05-19 10:47:57.271     0     0 E DTC_Display: screen not ready(0), bl_sta(118), lvl(0)

    Line 1841: 05-19 10:48:03.559     0     0 E DTC_Display: Abnormal voltage: 0mV

  Z:\home\thundersoft\HDD\Project\Figure\118099\bk\FSEM_000083_0044_0519105152\kernel\000083_kernel_00133_230519_104838.log.ing (4 hits)

    Line 188: 05-19 10:49:24.864     0     0 E DTC_Display: screen not ready(0), bl_sta(118), lvl(0)

    Line 559: 05-19 10:50:58.395     0     0 E DTC_Display: screen not ready(0), bl_sta(118), lvl(0)

    Line 581: 05-19 10:51:04.655     0     0 E DTC_Display: Abnormal voltage: 0mV

    Line 608: 05-19 10:51:10.900     0     0 E DTC_Display: Abnormal voltage: 0mV

  Z:\home\thundersoft\HDD\Project\Figure\118099\FSEM_000084_0045_0519112122\kernel\000083_kernel_00133_230519_104838.log (12 hits)

    Line  188: 05-19 10:49:24.864     0     0 E DTC_Display: screen not ready(0), bl_sta(118), lvl(0)

    Line  559: 05-19 10:50:58.395     0     0 E DTC_Display: screen not ready(0), bl_sta(118), lvl(0)

    Line  581: 05-19 10:51:04.655     0     0 E DTC_Display: Abnormal voltage: 0mV

    Line  608: 05-19 10:51:10.900     0     0 E DTC_Display: Abnormal voltage: 0mV

    Line  839: 05-19 10:52:06.827     0     0 E DTC_Display: screen not ready(0), bl_sta(118), lvl(0)
    Line 1278: 05-19 10:53:58.191     0     0 E DTC_Display: screen not ready(0), bl_sta(118), lvl(0)

    Line 1525: 05-19 10:55:00.691     0     0 E DTC_Display: Abnormal voltage: 0mV

    Line 1602: 05-19 10:55:19.448     0     0 E DTC_Display: screen not ready(0), bl_sta(118), lvl(0)

    Line 1722: 05-19 10:55:50.667     0     0 E DTC_Display: Abnormal voltage: 0mV

    Line 1749: 05-19 10:55:56.907     0     0 E DTC_Display: Abnormal voltage: 0mV

    Line 1894: 05-19 10:56:34.419     0     0 E DTC_Display: Abnormal voltage: 0mV

    Line 1971: 05-19 10:56:53.176     0     0 E DTC_Display: screen not ready(0), bl_sta(118), lvl(0)

  Z:\home\thundersoft\HDD\Project\Figure\118099\FSEM_000084_0045_0519112122\kernel\000083_kernel_00134_230519_105656.log (22 hits)

    Line  232: 05-19 10:57:54.215     0     0 E DTC_Display: screen not ready(0), bl_sta(118), lvl(0)

    Line  331: 05-19 10:58:19.043     0     0 E DTC_Display: screen not ready(0), bl_sta(118), lvl(0)

    Line  606: 05-19 10:59:20.490     0     0 E DTC_Display: Abnormal voltage: 0mV

    Line  607: 05-19 10:59:20.490     0     0 E DTC_Display: screen not ready(0), bl_sta(118), lvl(0)

    Line  896: 05-19 11:00:28.159     0     0 E DTC_Display: screen not ready(0), bl_sta(118), lvl(0)

    Line  919: 05-19 11:00:34.407     0     0 E DTC_Display: screen not ready(0), bl_sta(118), lvl(0)

    Line  970: 05-19 11:00:46.935     0     0 E DTC_Display: Abnormal voltage: 0mV

    Line 1104: 05-19 11:01:11.969     0     0 E DTC_Display: Abnormal voltage: 0mV

    Line 1162: 05-19 11:01:24.486     0     0 E DTC_Display: screen not ready(0), bl_sta(118), lvl(0)

    Line 1417: 05-19 11:02:13.775     0     0 E DTC_Display: Abnormal voltage: 0mV

    Line 1718: 05-19 11:04:03.395     0     0 E DTC_Display: screen not ready(0), bl_sta(118), lvl(0)

    Line 1771: 05-19 11:04:21.955     0     0 E DTC_Display: Abnormal voltage: 0mV

    Line 1800: 05-19 11:04:34.462     0     0 E DTC_Display: screen not ready(0), bl_sta(118), lvl(0)

    Line 1946: 05-19 11:05:41.383     0     0 E DTC_Display: Abnormal voltage: 0mV

    Line 1971: 05-19 11:05:53.887     0     0 E DTC_Display: screen not ready(0), bl_sta(118), lvl(0)

    Line 2060: 05-19 11:06:37.530     0     0 E DTC_Display: Abnormal voltage: 0mV

    Line 2061: 05-19 11:06:37.530     0     0 E DTC_Display: screen not ready(0), bl_sta(118), lvl(0)

    Line 2112: 05-19 11:07:02.546     0     0 E DTC_Display: Abnormal voltage: 0mV

    Line 2159: 05-19 11:07:26.837     0     0 E DTC_Display: Abnormal voltage: 0mV

    Line 2242: 05-19 11:08:04.399     0     0 E DTC_Display: screen not ready(0), bl_sta(118), lvl(0)

    Line 2269: 05-19 11:08:16.914     0     0 E DTC_Display: Abnormal voltage: 0mV

    Line 2309: 05-19 11:08:35.682     0     0 E DTC_Display: screen not ready(0), bl_sta(117), lvl(0)

  Z:\home\thundersoft\HDD\Project\Figure\118099\FSEM_000084_0045_0519112122\kernel\000083_kernel_00135_230519_110857.log.ing (30 hits)

    Line   37: 05-19 11:09:13.258     0     0 E DTC_Display: Abnormal voltage: 0mV

    Line   63: 05-19 11:09:25.759     0     0 E DTC_Display: screen not ready(0), bl_sta(118), lvl(0)

    Line  111: 05-19 11:09:50.766     0     0 E DTC_Display: Abnormal voltage: 0mV

    Line  138: 05-19 11:10:03.278     0     0 E DTC_Display: screen not ready(0), bl_sta(118), lvl(0)

    Line  163: 05-19 11:10:15.795     0     0 E DTC_Display: Abnormal voltage: 0mV

    Line  273: 05-19 11:11:05.678     0     0 E DTC_Display: Abnormal voltage: 0mV

    Line  302: 05-19 11:11:18.178     0     0 E DTC_Display: screen not ready(0), bl_sta(118), lvl(0)

    Line  340: 05-19 11:11:36.939     0     0 E DTC_Display: Abnormal voltage: 0mV

    Line  379: 05-19 11:11:55.699     0     0 E DTC_Display: screen not ready(0), bl_sta(118), lvl(0)

    Line  428: 05-19 11:12:20.711     0     0 E DTC_Display: screen not ready(0), bl_sta(118), lvl(0)

    Line  456: 05-19 11:12:33.214     0     0 E DTC_Display: screen not ready(0), bl_sta(118), lvl(0)

    Line  523: 05-19 11:13:04.467     0     0 E DTC_Display: Abnormal voltage: 0mV

    Line  562: 05-19 11:13:23.134     0     0 E DTC_Display: Abnormal voltage: 0mV

    Line  651: 05-19 11:14:06.927     0     0 E DTC_Display: screen not ready(0), bl_sta(118), lvl(0)

    Line  719: 05-19 11:14:38.230     0     0 E DTC_Display: Abnormal voltage: 0mV

    Line  732: 05-19 11:14:44.486     0     0 E DTC_Display: Abnormal voltage: 0mV

    Line  733: 05-19 11:14:44.486     0     0 E DTC_Display: screen not ready(0), bl_sta(118), lvl(0)

    Line  772: 05-19 11:15:03.246     0     0 E DTC_Display: screen not ready(0), bl_sta(118), lvl(0)

    Line  825: 05-19 11:15:28.283     0     0 E DTC_Display: screen not ready(0), bl_sta(117), lvl(0)

    Line  864: 05-19 11:15:40.483     0     0 E DTC_Display: Abnormal voltage: 0mV

    Line  924: 05-19 11:16:04.874     0     0 E DTC_Display: screen not ready(0), bl_sta(118), lvl(0)

    Line 1014: 05-19 11:16:41.755     0     0 E DTC_Display: screen not ready(0), bl_sta(117), lvl(0)
    Line 1275: 05-19 11:18:51.740     0     0 E DTC_Display: Abnormal voltage: 0mV

    Line 1288: 05-19 11:18:57.983     0     0 E DTC_Display: Abnormal voltage: 0mV

    Line 1343: 05-19 11:19:22.994     0     0 E DTC_Display: Abnormal voltage: 0mV

    Line 1358: 05-19 11:19:29.243     0     0 E DTC_Display: Abnormal voltage: 0mV

    Line 1359: 05-19 11:19:29.243     0     0 E DTC_Display: screen not ready(0), bl_sta(118), lvl(0)

    Line 1452: 05-19 11:20:13.043     0     0 E DTC_Display: screen not ready(0), bl_sta(117), lvl(0)

    Line 1481: 05-19 11:20:25.578     0     0 E DTC_Display: Abnormal voltage: 0mV

    Line 1494: 05-19 11:20:31.842     0     0 E DTC_Display: screen not ready(0), bl_sta(116), lvl(0)

根据上层提供日志时间点，查看对应日志，确认由于屏端内部发生异常导致黑屏，需屏厂进行调查分析

#11 - 2023-06-02 10:49 - CDTS-TEST 周婷

- Assignee changed from CDTS_TEST 王成 to CD BSP-余霄

需跟踪屏厂优化结果

#12 - 2023-06-02 18:55 - CD TEST-方永红

- Status changed from RESOLVED to ASSIGNED

#13 - 2023-06-05 21:16 - CDTS-TEST 周婷

- Assignee changed from CD BSP-余霄 to CD BSP-杜磊

#14 - 2023-06-06 14:17 - CD BSP-杜磊

由于成都当前没有更新的屏端控制器软件，需要刘强在青岛现场做压测VB版本是否有问题，

ftp://cdiot@192.168.87.46/Pre_figure/VerifyBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-dev/20230605/202306051937-4201/FlatBuild_HH_MCE_FSE.M.D.user.01.00.C

104%28X104%29.202306051937.zip

#15 - 2023-06-06 15:36 - CD BSP-杜磊

- Parent task set to #118378

#16 - 2023-06-12 10:56 - CD BSP-杜磊

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD BSP-杜磊 to 移动测试一组_CDTS 刘强

- % Done changed from 0 to 90

- Root cause changed from 屏端异常 to 屏端异常,no video

请使用6/13 V110版本进行复测

#17 - 2023-06-15 16:15 - 物联网测试组_CDTS  唐霞 

110（6/13）版本monkey跑3天均未复现该相信

#18 - 2023-07-11 16:27 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED
ftp://cdiot@192.168.87.46/Pre_figure/VerifyBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-dev/20230605/202306051937-4201/FlatBuild_HH_MCE_FSE.M.D.user.01.00.C104%28X104%29.202306051937.zip
ftp://cdiot@192.168.87.46/Pre_figure/VerifyBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-dev/20230605/202306051937-4201/FlatBuild_HH_MCE_FSE.M.D.user.01.00.C104%28X104%29.202306051937.zip


客户反馈：跟踪多个版本未复现，BUG已关闭

#19 - 2023-07-11 16:27 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

image-2023-05-24-17-12-38-501.png 9.95 KB 2023-05-24 CD TEST-方永红
